{{ $title := printf "%s - %s" .Title .Site.Title}}

{{ $scratch := newScratch }}
{{ if isset .Params "img" }}
    {{ $scratch.Set "image" .Params.img }}
{{ else }}
    {{ $scratch.Set "image" "banner_lifestyle-2.jpg"}}
{{ end }}

{{ $img := resources.Get (printf "img/%s" ($scratch.Get "image")) }}
{{ $img := $img.Fill "300x157 q100 Gaussian" }}

<meta charset="utf-8">
<title>{{ $title}}</title>

<link rel="canonical" href="{{ .Permalink }}">
<meta name="viewport" content="width=device-width, initial-scale=1">

<meta name="description" content="{{ .Params.description }}">
<meta name="keywords" content='{{ delimit .Keywords ", " }}'>

<!-- Google / Search Engine Tags -->
<meta itemprop="name" content="{{ $title }}">
<meta itemprop="description" content="{{ .Params.description }}">
<meta itemprop="image" content="{{ $img.Permalink }}">

<!-- Facebook Meta Tags -->
<meta property="og:site_name" content="{{ .Site.Title }}">
<meta property="og:url" content="https://wildwoodhealth.org/give">
<meta property="og:type" content="website">
<meta property="og:title" content="{{ $title }}">
<meta property="og:description" content="{{ .Params.description }}">
<meta property="og:image" content="{{ $img.Permalink }}">

<!-- Twitter Meta Tags -->
<meta name="twitter:site" content="@wildwoodhealth">
<meta name="twitter:card" content="summary_large_img">
<meta name="twitter:title" content="{{ $title }}">
<meta name="twitter:description" content="{{ .Params.description }}">
<meta name="twitter:image" content="{{ $img.Permalink }}">